<?php
date_default_timezone_set('Asia/Riyadh');
$DB_ip = "94.130.22.223";
$DB_host = "localhost";

$DB_user = "smtunnel_pakhivpn";
$DB_pass = "pakhivpn123";
$DB_name = "smtunnel_pakhivpn";

$mysqli = new MySQLi($DB_host,$DB_user,$DB_pass,$DB_name);
if($mysqli->connect_error){
   die('Error : ('. $mysqli->connect_errno .') '. $mysqli->connect_error);
}
?>